Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:51:12 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Leaning Camera                    Hello           01:43 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           01:43 PM, 21st Feb                     Leaning Camera                    8236303820           01:43 PM, 21st Feb                     Leaning Camera                    No one got me to return this or even call           01:44 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:45 PM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           01:45 PM, 21st Feb                     Leaning Camera                    Please           01:46 PM, 21st Feb                   Saeedurrahman                   it may take 3-5 days to be collected           01:46 PM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133672